/* eslint-disable */
export const printANSI = () => {
  // console.clear()
  // ASCII - ANSI Shadow
  let text = `水感应大数据综合管理后台       
PUBLISHED: 1.0.0-10.0.0    
EMAIL: yuzhankeji@163.com
CREATED_AT: ${BUILD_DATE}`
console.log(`%c${text}`, 'color: #fc4d50')
console.log(`%c可以植入广告`, 'color: #fc4d50')
console.log('%c感谢使用 水感应大数据综合管理后台', 'color: #fc4d50; font-size: 14px;    font-family: Hiragino Sans GB,Microsoft YaHei,\\\\5FAE\\8F6F\\96C5\\9ED1,Droid Sans Fallback,Source Sans,Wenquanyi Micro Hei,WenQuanYi Micro Hei Mono,WenQuanYi Zen Hei,Apple LiGothic Medium,SimHei,ST Heiti,WenQuanYi Zen Hei Sharp,sans-serif;')
console.log('%cThanks for DouHuo - Vip!', 'color: #fc4d50; font-size: 14px; font-weight: 300; text-shadow:#000 1px 0 0,#000 0 1px 0,#000 -1px 0 0,#000 0 -1px 0;')

}
